• Представленные здесь ресурсы предназначены исключительно для личного использования. Распространение строго запрещено!

    При нарушении данного правила ваш аккаунт будет заблокирован вне зависимости от статуса и если у вас имеются платные повышения, то они будут аннулированы без возможности восстановления и возврата средств!

    Для скачивания ресурсов, надо иметь 10 полезных сообщений и 10 симпатий или приобрести платное повышение прав стоимостью 250р.

  • Рады видеть Вас на XenforoTest!

    У нас Вы можете скачать:

    Перед регистрацией рекомендуем ознакомиться

    с Условиями скачивания определённых плагинов и Правилами форума.

    Присоединяйтесь! Учите и обучайтесь!

[S70] Steam Authentication & Integration (XenForo 1.x)

Плагин [S70] Steam Authentication & Integration (XenForo 1.x) 1.6.5

Нет прав для скачивания
Интеграция Steam и XenForo 1.

SOUL

АдминкА
Администратор
Сообщения
6.296
Симпатии
9.630
Баллы
266
#1
SOUL разместил(а) новый ресурс:

[S70] Steam Authentication & Integration (XenForo 1.x) - Интеграция Steam и XenForo 1.

Плагин [S70] Steam Authentication & Integration (XenForo 1.x) добавит интеграцию Steam и XenForo 1.
Особенности
  • Аутентификация через Steam
  • Статистика
  • Извещения
  • Баннеры Steam
Посмотреть страницу этого ресурса...
 

Omar

Пользователь
Сообщения
2
Симпатии
2
Баллы
3
#3
Может я сказал неправильный глагол; русский не мой родной язык. Но, я просто имею в виду, что я создал этот плагин я уже загрузил его в GitHub бесплатно.

Лучше скачать с GitHub, потому что, если что-нибудь случится, я не хочу оказывать поддержку для неофициальных версий.

Не поймите меня неправильно, лицензия - AGPLv3/GPLv3, поэтому вы можете сделать что вы хотите. Просто хотел сказать, лучше скачать официальную версию
 

SOUL

АдминкА
Администратор
Сообщения
6.296
Симпатии
9.630
Баллы
266
#4
SOUL обновил ресурс [S70] Steam Authentication & Integration (XenForo 1.x) новой записью:

1.6.5

  • Удалена в футере надпись «powered by Steam», которая была когда-то частью API-интерфейсов Steam API, однако это больше не является требованием. Таким образом, Вы можете безопасно дебрендовать плагин.
Посмотреть подробности об этом обновлении...
 
Вверх Снизу